import keys_default from "./keys.js";
import _getSymbols_default from "./_getSymbols.js";
import _baseGetAllKeys_default from "./_baseGetAllKeys.js";
function getAllKeys(i) {
	return _baseGetAllKeys_default(i, keys_default, _getSymbols_default);
}
var _getAllKeys_default = getAllKeys;
export { _getAllKeys_default as default };
